.main-image, .product-header {
  background-image: url(../images/s900a/s900anew-header-background.png);
}
.main-image {
  background-image: url(../images/s900a/s900anew-main-image.png);
  height: 1317px;
}
.video-section {
  background: url(../images/s900a/s900anew-video-back.png) no-repeat center;
}
.video-section .row {
  background: url(../images/s900a/s900anew-video-back-product.png) no-repeat 560px bottom;
}
.price-block {
  top: -600px;
}
.photogallery {
  background: url(../images/s900a/s900new-photoback.png),#1a2632;
  background-position: 30% center;
  background-repeat: no-repeat;
}
.photo-title {
  color: #fff;
  margin-top: 130px;
}
.section-title {
  border-top: 1px dotted #fff;
}
.main-image h1 {
  margin-top: calc(50% - 25px);
}
#kit {
  text-align: center;
  margin-top: 0px;
  min-height: 1150px;
  padding: 6px 12px;
  position: relative
}
#kit::before {
  background: url(../images/s900a/kit-back.png) no-repeat center 150px;
}
.kit-detail:nth-child(1) {
  margin-top: 165px;
  margin-left: 306px;
}

.kit-detail:nth-child(2) {
  margin-top: 165px;
  margin-left: 595px;
}
.kit-detail:nth-child(3) {
  margin-top: 336px;
  margin-left: 115px;
}

.kit-detail:nth-child(4) {
  margin-top: 336px;
  margin-left: 818px;
}

.kit-detail:nth-child(5) {
  margin-top: 610px;
  margin-left: 115px;
}

.kit-detail:nth-child(6) {
  margin-top: 610px;
  margin-left: 818px;
}

.kit-detail:nth-child(7) {
  margin-top: 785px;
  margin-left: 306px;
}
.kit-detail:nth-child(8) {
  margin-top: 785px;
  margin-left: 595px;
}
.kit-detail {
    display: block;
    position: absolute;
    z-index: 1
}

@media (max-width:991px) {
  #kit::before {
    background: url(../images/s900a/kit-back.png) no-repeat center;
    opacity: .1
  }
  .kit-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-template-areas: "kit-detail kit-detail" "kit-detail kit-detail" "kit-detail kit-detail" "kit-detail kit-detail";
    margin: 0px;
  }
}
@media (max-width:400px) {
    nav ul {
        flex-direction: column;
        text-align: center;
        margin-top: 20px
    }

    nav li {
        margin-bottom: 10px
    }

    .info-map {
        left: 0;
        width: 100%;
        height: auto
    }

    .metro-buttons {
        flex-direction: column
    }

    .metro-button {
        margin-bottom: 10px
    }

    .header-search {
        display: none
    }
    .main-image {
        background-size: 400px;
        background-position: top;
        height: 995px;
    }

    .price-block {
        left: 0;
        top: -470px
    }
    #callback-button {
      font-size: 17px;
    }
}
